/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.106.1525889903
Updated: 2018-05-09 18:18:23

*/

/*  Global CSS */

.et_pb_text_inner {
    width: 100%!important;
}

/* adding columns divi builder */
.ten-columns .et_pb_module{width:10%;float:left}.nine-columns .et_pb_module{width:11.11%;float:left}.eight-columns .et_pb_module{width:12.5%;float:left}.seven-columns .et_pb_module{width:14.28%;float:left}.six-columns .et_pb_module{width:16.66%;float:left}.five-columns .et_pb_module{width:20%;float:left}@media (max-width:980px){.ten-columns .et_pb_module{width:20%}.nine-columns .et_pb_module{width:33.3%}.eight-columns .et_pb_module{width:25%}.seven-columns .et_pb_module{width:25%}.six-columns .et_pb_module{width:33.3%}.five-columns .et_pb_module{width:33.3%}}@media all and (max-width:767px){.ten-columns .et_pb_module{width:100%}.nine-columns .et_pb_module{width:100%}.eight-columns .et_pb_module{width:100%}.seven-columns .et_pb_module{width:100%}.six-columns .et_pb_module{width:100%}.five-columns .et_pb_module{width:100%}}.testone{background:red}

.services-header-one {
	font-size: 48px !important;
	line-height: 1.2em !important;
	color: #666666;
	text-transform: none !important;
}

.services-header-two {
	font-size: 40px !important;
	line-height: 1.2em !important;
	color: #666666;
	text-transform: none !important;
}

.home-banner-header {
	color: #FFFFFF;
	text-transform: none !important;
}

.banner-paragraph {
	color: #FFFFFF;
}

.client-logos img {
	float: left;
	width: 10%;
	margin: 3.3%;
}

.two-col-img .et_pb_column_1_2 {
	width: 50%;
}


.two-col-img .et_pb_column_6 {
	margin: 0px;
	width: 50%;
}

.two-col-img .et_pb_column_4,
.two-col-img .et_pb_column_7,
.two-col-img .et_pb_column_20,
.two-col-img .et_pb_column_10 {
	margin: 0px !important;
	min-height: 500px !important;
}

.two-col-img .et_pb_column_20 {
	background-position: 5% 50% !important;
}

.seo-video-row .et_pb_column_26 {
	margin: 0px !important;
	min-height: 400px !important;
}

.new-home-blog-grid .et_pb_post .entry-title {
	font-size: 18px;
	line-height: 1.35em;
}

.new-home-blog-grid .et_pb_post .post-content {
	display: none;
}

.insert-usd .percent-value::before {
    content: "$";
}

.blog-cta-form input,
.form-web-design input {
	padding: 16px !important;
}

.form-web-design .gform_next_button {
	background-color: #ee5526 !important;
	color: #ffffff !important;
	border-radius: 4px !important;
	border: none !important;
	width: 250px !important;
	display: block !important;
}

.form-web-design .gform_previous_button {
	background-color: #ee5526 !important;
	color: #ffffff !important;
	border-radius: 4px !important;
	border: none !important;
	width: auto !important;
}

.blog-cta-form .gform_button,
.form-web-design .gform_button {
	background-color: #ee5526 !important;
	color: #ffffff !important;
	border-radius: 4px !important;
	border: none !important;
	width: auto !important;
}

.blog-cta-form label,
.form-web-design label {
	color: #1379B9 !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
}

.form-web-design .gfield_checkbox label {
	color: #000 !important;
	text-transform: capitalize !important;
	font-weight: normal !important;
}

.form-web-design .gfield_select {
	padding: 16px !important;
}

.form-web-design input[type=text], .textarea {
    background: #FFF !important;
    color: #000 !important;
    padding: 16px !important;
	border: 1px solid #bbb !important;
}

.form-web-design .gfield_checkbox li {
	font-size: 20px !important;
}

.blog-cta-form .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 1em;
    width: 100%!important;
    margin: 0!important;
}

.gform_wrapper .blog-cta-form .gform_footer {
    padding: 0px!important;
	margin: 0px auto!important;
    clear: both;
    width: 96%;
}

.post-cta {
	background-size: cover;
	width: 100%;
	margin: 24px 0;
}

.post-cta .text {
	background-color:#4e9aca;
	width: 60%;
	margin: 0 0 0 32px;
	padding: 64px 32px;
}

.post-cta .text h3 {
	font-size: 32px;
	line-height: 1.35em;
	color: #FFFFFF;
	padding: 0 0 16px 0;
}

.post-cta .text p {
	font-size: 20px;
	line-height: 1.5em;
	color: #FFFFFF;
}

.post-cta .text a {
	display: block;
	width: 200px;
	text-align: center;
	padding: 16px 0;
	margin: 16px 0 0 0;
	color: #FFF;
	background-color: #ee5526;
}

.post-cta .text a:hover {
	background-color: #CCC;
}

@media only screen and (max-width: 1024px) {
	
	.et_pb_row {
		width: 85%;
	}
	
	.services-header-one {
		font-size: 32px !important;
		line-height: 1.2em !important;
	}

	.services-header-two {
		font-size: 28px !important;
		line-height: 1.2em !important;
	}
	
}

@media only screen and (max-width: 980px) {
	
	.seo-video-row .et_pb_column_26.et_pb_column_empty {
		display: block !important;
		min-height: 248px !important;
		width: 100% !important;
	}
	
	.two-col-img .et_pb_column_1_2 {
		width: 100%;
	}
	
	.post-cta {
		background-size: cover;
		width: 100%;
		margin: 24px 0;
	}

	.post-cta .text {
		background-color:#4e9aca;
		width: 60%;
		margin: 0 0 0 32px;
		padding: 32px 16px;
	}

	.post-cta .text h3 {
		font-size: 24px;
		line-height: 1.25em;
		color: #FFFFFF;
		padding: 0 0 16px 0;
	}

	.post-cta .text p {
		font-size: 16px;
		line-height: 1.35em;
		color: #FFFFFF;
	}

	.post-cta .text a {
		display: block;
		width: 100%;
		text-align: center;
		padding: 16px 0;
		margin: 16px 0 0 0;
		color: #FFF;
		background-color: #ee5526;
	}

	.post-cta .text a:hover {
		background-color: #CCC;
	}
	
}